@import url(http://fonts.googleapis.com/css?family=Rosario:400,400italic,700,700italic);

body {padding:0; margin:0; background-color:#FFF; font-family:'Rosario', sans-serif; font-size:14px; color:#666; font-weight:400;}

.pad-5 {padding:5px} .pad-10 {padding:10px}	.pad-15 {padding:15px} .pad-20 {padding:20px} .pad-30 {padding:30px} .pad-50 {padding:50px}
/*margin selectors*/
.m-a   {margin:auto}
.m-0   {margin:0}	     .mt-0  {margin-top:0}	     .mb-0  {margin-bottom:0}	.ml-0  {margin-left:0}	 .mr-0 {margin-right:0}
.mt-5  {margin-top:5px}	 .mb-5  {margin-bottom:5px}	 .ml-5  {margin-left:5px}	.mr-5  {margin-right:5px}	
.mt-10 {margin-top:10px} .mb-10 {margin-bottom:10px} .ml-10 {margin-left:10px}	.mr-10 {margin-right:10px}
.mt-15 {margin-top:15px} .mb-15 {margin-bottom:15px} .ml-15 {margin-left:15px}	.mr-15 {margin-right:15px}
.mt-20 {margin-top:20px} .mb-20 {margin-bottom:20px} .ml-20 {margin-left:20px}	.mr-20 {margin-right:20px}
.mt-30 {margin-top:30px} .mb-30 {margin-bottom:30px} .ml-30 {margin-left:30px}	.mr-30 {margin-right:30px}
.mt-minus {margin-top:-30px}

@media screen and (max-width: 600px) {
  .page-header .title {display:none;}
  .header-top .count {margin-top:2px !important;}
  .mt-30 {margin-top:0px;}
  .welcome .data .wlcm-msg h1 {font-size:16px !important;font-weight:400;}
  .welcome .data .wlcm-msg h2 {font-size:13px !important;font-weight:400;}
  .welcome { background-image:none; }
}

/*custom a.s.*/
.container .border-box h2 { color:#c7232f;font-size:20px; }
.container .border-box h3 { color:#c7232f;font-size:18px; }
.container .border-box ul li { margin-bottom:3px; }
.container .border-box .product-bt { margin:-8px 0 30px 0; }
.welcome ul { padding-left:20px; }
.welcome ul li { list-style-type:disc; }
.welcome ul li a { color:#ffffff;font-weight:bold; }
.cms-competition .col-sm-3 {display:none;}
.category-liscarroll-n-s .prd_carousel, .category-liscarroll-n-s .Category-toolbar {display:none;}

.clear 	{clear:both; display:block; overflow:hidden; visibility:hidden; width: 0; height:0;}

.font_regular {font-weight:400;}
.font_bold    {font-weight:700;}

.text_blue  {color:#004b85;}
.text_grey  {color:#666;}
.text_blck  {color:#000000;}
.text_wht   {color:#ffffff;}
.text_red   {color:#fe0000;}

.text_20 {font-size:20px;}
.text_18 {font-size:18px;}
.text_16 {font-size:16px;}
.text_14 {font-size:14px;}
.text_12 {font-size:12px;}
.text-justify{text-align:justify;}

.bg_black {background-color:#222;border: 1px solid #111;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);}
.bg_wht {-moz-box-shadow:0 0 3px #ccc;-webkit-box-shadow:0 0 3px#ccc;box-shadow:0 0 3px #ccc;border-radius:5px;background-color:#FFF;}
.relative {position:relative;}

.header-top {background-color:#252525; padding:5px 0; color:#999;}
.header-top .top-links {margin:0; padding:0; list-style:none; float:right;}
.header-top .top-links > li {border-right:#121212 1px solid; border-left:#484747 1px solid; float:left; position:relative;}
.header-top .top-links > li > a {color:#999; text-decoration:none; padding:5px 10px;}
.header-top .top-links > li > a > .fa {color:#FFF; margin-right:5px;}
.header-top .top-links > li:first-child {border-left:none;}
.header-top .top-links > li:hover > a {color:#FFF;}
.header-top .top-links > li.cart {border:none; background-color:#bd1622; padding:5px 10px; color:#FFF; margin:-5px 0;}
.header-top .top-links > li:last-child {border:none; background-color:#c8303b; margin:-5px 0; padding:5px 10px;}
.header-top .top-links > li:last-child > a {color:#FFF;}
.top-links > li .top-submenu {position:absolute; display:none; margin:0; padding:0; list-style:none; z-index:99;}
.top-links > li:hover .top-submenu  {
	display:block; width:200px;
	top:22px;
	background-color: #ffffff;
  	border: 1px solid #cccccc;
  	border: 1px solid rgba(0, 0, 0, 0.15);
  	border-radius:0 0 4px 4px;
  	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  	background-clip: padding-box;
}
.top-submenu li   {border-bottom:#CCC 1px solid;}
.top-submenu li:last-child   {border-bottom:none;}
.top-submenu li a {padding:9px 10px; color:#666; text-decoration:none; display:block;}
.top-submenu li a:hover {color:#bd1622; background-color:#f5f5f5;}

.logo {}

.title {text-align:center; margin:15px 0;}
.title em {font-family:Georgia, "Times New Roman", Times, serif;}
.title strong {color:#bd1622;}

.page-header .category {border-radius:25px 0 0 25px !important;}
.page-header .search   {border-radius:0 25px 25px 0 !important;}

.welcome {
	background:#bd1622 url(../images/embroidery.jpg) top right no-repeat;
	position:relative;
	margin-top:-50px;
}

.welcome .data {padding:20px; width:60%; background-color:#bd1622;}
.welcome .data .wlcm-msg {padding:20px; border:#ea8c93 1px dashed; color:#FFF;}
.welcome .data .wlcm-msg h1 {margin-top:0;font-size:30px;font-weight:400;}
.welcome .data .wlcm-msg h2 {margin-top:0;font-size:22px;font-weight:400;}

.border-box { border:#e1e0e0 2px solid;position:relative;padding:0 8px 0 12px; }

.ribbon_heading {
    background: transparent url("../images/title-left.png") no-repeat scroll left top;
	margin-top:10px;
	margin-bottom:15px;
	padding:0;
    padding-left: 9px;
    height: 60px;
    margin-left:-23px;
}

.ribbon_heading span {
    background: transparent url("../images/title-right.png") no-repeat scroll right top;
    float: left;
    padding:15px 55px 17px 10px;
    color: #FFF;
	font-size:17px;
	font-weight:400;
	text-shadow:1px 1px #530000;
}

.header-mobile span,.offers_mobile span {background: transparent url("../images/title-dropdown.png") no-repeat scroll right top !important;padding-right:80px}

.categories {margin:0; padding:0;list-style:none;}
.categories li {border-bottom:#e1e0e0 1px dashed;}
.categories li:last-child {border-bottom:none;}
.categories li a {display:block;color:#666;text-decoration:none; padding:10px 15px;}
.categories li span {float:left;width:25px;height:18px; margin-right:10px;background-position:top;background-repeat:no-repeat;}
.categories li:hover a {color:#bd1622;}
.categories li:hover span {background-position:bottom;}
.categories li.active a {color:#bd1622;}
.categories li.active span {background-position:bottom;}
.categories li a.workwear span {background-image:url(../images/ico_workwear.png);}
.categories li a.tshirt span {background-image:url(../images/ico_tshirt.png);}
.categories li a.flees span {background-image:url(../images/ico_flees.png);}
.categories li a.sportswear span {background-image:url(../images/ico_sportswear.png);}
.categories li a.jacket span {background-image:url(../images/ico_jacket.png);}
.categories li a.all span {background-image:url(../images/ico_all.png);}

.prd_carousel .carousel-control       {top:-60px; width:35px; height:35px;}
.prd_carousel .carousel-control.left  {background:url(../images/prv.png) left top no-repeat;left:auto;right:50px !important;}
.prd_carousel .carousel-control.right {background:url(../images/next.png) left top no-repeat;right:10px;left:auto;}
.prd_carousel .carousel-control:hover, .carousel-control:focus {background-position:bottom;}

.prd_carousel .col-sm-4 {border:#dfdfdf 1px solid;text-align:center;border-bottom:none;}
.prd_carousel .prd_cont {padding-top:15px;padding-bottom:15px;}
.prd_carousel .col-sm-4:first-child {border-left:none;border-right:none;}
.prd_carousel .col-sm-4:first-child .prd_cont {padding-left:15px;}
.prd_carousel .col-sm-4:last-child  {border-left:none;border-right:none;}
.prd_carousel .col-sm-4:last-child .prd_cont {padding-right:15px;}
.prd_carousel .prd_cont h4 {color:#333;font-size:18px;min-height:50px;}
.prd_carousel .prd_cont p  {color:#999;}
.prd_carousel .prd_cont .price_cont {font-family:Arial, Helvetica, sans-serif;background-color:#b8b8b8;padding-top:5px;}
.prd_carousel .prd_cont .price_cont .price {color:#000;padding:5px;width:48%;font-size:18px;background-color:#FFF;line-height:40px;display:inline-block;float:left;}
.prd_carousel .prd_cont .price_cont .ad2cart {color:#FFF;font-weight:bold;font-size:13px;line-height:40px;display:inline-block;width:48%;background-color:#b8b8b8;white-space:nowrap;}
.prd_carousel .prd_cont .price_cont:hover {background-color:#bd1622;}
.prd_carousel .prd_cont .price_cont:hover .ad2cart {background-color:#bd1622;text-decoration:none;}

.choose_item {background:#ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
	border:#cfcfcf 1px solid;
	min-height:185px;
}

.choose_item h4 {
	margin:0;
	padding:6px 10px;
	border-bottom:#e5e5e5 1px solid;
	font-weight:normal;
	color:#000;
}

.choose_item ul      {margin:0; padding:0; list-style:none;}
.choose_item ul li   {margin:0; padding:0;}
.choose_item ul li a {display:block; padding:5px 10px; color:#666; text-decoration:none;}
.choose_item ul li a:hover {color:#FFF; text-decoration:none; background-color:#aeacac;}

footer .social {background-color:#bd1622; font-size:18px; color:#FFF; line-height:34px; padding:10px;}
footer .social ul {list-style:none; margin:0; padding:0; text-align:center;}
footer .social ul li {display:inline-block; margin-left:5px;}
footer .social ul li a {display:block; width:34px; height:34px; text-indent:-9999px; opacity:0.7; filter:alpha(opacity=70);}
footer .social ul li a:hover {opacity:1; filter:alpha(opacity=100);}
footer .social ul li a.fb {background:url(../images/ico_fb.png) no-repeat;}
footer .social ul li a.tw {background:url(../images/ico_tw.png) no-repeat;}
footer .social ul li a.in {background:url(../images/ico_in.png) no-repeat;}
footer .social ul li a.gplus {background:url(../images/ico_google+.png) no-repeat;}
footer .social ul li a.insta {background:url(../images/ico_instagram.png) no-repeat;}
footer .social ul li a.pin {background:url(../images/ico_pinterest.png) no-repeat;}

footer .contants {background-color:#ca2733; padding:10px; color:#fdc4c4;}
footer .contants h4 {color:#FFF; font-weight:400; margin-bottom:20px;}
footer .contants .projects {margin:0; padding:0; list-style:none;}
footer .contants .projects li {display:inline-block; margin:3px;}
footer .contants .projects li img {width:65px; height:55px; padding:3px; background-color:#FFF; border:#cfcfcf 1px solid; display:block;}

footer .contants ul {margin:0; padding:0 0 0 17px;}
footer .contants ul li {margin-bottom:5px;}

.quick-cnt ul {margin:0; padding:0; list-style:none;}
.quick-cnt ul li {margin-bottom:5px;}
.quick-cnt ul li strong {color:#FFF; width:80px; display:inline-block;}

footer a {color:#fdc4c4; text-decoration:none;}
footer a:hover {color:#FFF;}

footer .copy {background-color:#9b0914; padding:10px; color:#fdc4c4;}

/* ============================================ *
 * Checkout - Layout
 * ============================================ */
.cart-table {
  float: left;
  width: 60%;
}

.cart .button {
  white-space: normal;
}

.cart-forms,
.cart-totals-wrapper,
.crosssell {
  float: right;
  clear: right;
  width: 40%;
  padding-left: 20px;
}

.cart-totals,
.cart-forms .discount,
.cart-forms .giftcard,
.cart-forms .shipping {
  padding: 10px;
  background-color: #f4f4f4;
  border: 1px solid #cccccc;
}

.cart-table,
.cart-totals,
.cart-forms .discount,
.cart-forms .giftcard,
.cart-forms .shipping {
  margin-bottom: 20px;
}

.checkout-cart-index #postcode {
  width: 100%;
}

.display-both-prices .cart-table {
  float: none;
  width: 100%;
}
.display-both-prices .cart-forms {
  float: left;
  padding-right: 10px;
  padding-left: 0;
}
.display-both-prices .cart-totals-wrapper,
.display-both-prices .crosssell {
  padding-left: 10px;
}
.display-both-prices .cart-forms,
.display-both-prices .cart-totals-wrapper,
.display-both-prices .crosssell {
  width: 50%;
}
.display-both-prices .crosssell {
  clear: right;
  float: right;
}

@media only screen and (max-width: 979px) {
  .display-single-price .cart-table {
    float: none;
    width: 100%;
  }
  .display-single-price .cart-forms {
    float: left;
    padding-right: 10px;
    padding-left: 0;
  }
  .display-single-price .cart-totals-wrapper,
  .display-single-price .crosssell {
    padding-left: 10px;
  }
  .display-single-price .cart-forms,
  .display-single-price .cart-totals-wrapper,
  .display-single-price .crosssell {
    width: 50%;
  }
  .display-single-price .crosssell {
    clear: right;
    float: right;
  }
}
@media only screen and (max-width: 599px) {
  .product-cart-sku {
    display: none;
  }

  .display-both-prices .cart-forms,
  .display-both-prices .cart-totals-wrapper,
  .display-both-prices .crosssell,
  .display-single-price .cart-forms,
  .display-single-price .cart-totals-wrapper,
  .display-single-price .crosssell {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    float: none;
    width: 100%;
  }
}
.display-single-price:after {
  content: '';
  display: table;
  clear: both;
}


/* ============================================ *
 * Checkout - Cart
 * ============================================ */
.cart .page-title {
  margin-bottom: 15px;
  border-bottom: 1px solid #ededed;
}
.cart .page-title:after {
  content: '';
  display: table;
  clear: both;
}
.cart .page-title h1 {
  float: left;
  border-bottom: none;
  margin-bottom: 6px;
  margin-right: 10px;
}

.checkout-types {
  float: right;
  text-align: right;
  max-width: 100%;
  /* We always want this shipping method to display on its own line */
}
.checkout-types li {
  vertical-align: top;
  margin: 0 0 5px 5px;
}
.checkout-types li:after {
  content: '';
  display: table;
  clear: both;
}
.checkout-types li img {
  display: inline;
  vertical-align: top;
}
.checkout-types li:first-child {
  margin-left: 0;
}
.checkout-types .method-checkout-cart-methods-multishipping {
  display: block;
}
.checkout-types.top li {
  display: inline-block;
}
.checkout-types.top .bml_button {
  display: inline-block;
  vertical-align: top;
}
.checkout-types.top .bml_button img {
  display: block;
}
.checkout-types.top .paypal-logo .paypal-or {
  margin-top: 5px;
}
.checkout-types.bottom .paypal-logo a, .checkout-types.minicart .paypal-logo a {
  display: block;
}
.checkout-types.bottom .paypal-or, .checkout-types.minicart .paypal-or {
  margin: 0px;
  display: block;
  text-align: center;
}

@media only screen and (min-width: 741px) {
  .checkout-types.bottom .paypal-or {
    text-align: right;
    padding-right: 70px;
  }
}
.cart-totals .checkout-types .btn-checkout {
  margin-bottom: 7px;
}

@media only screen and (max-width: 740px) {
  .checkout-types {
    float: none;
    text-align: center;
  }
  .checkout-types.bottom .paypal-or, .checkout-types.minicart .paypal-or {
    width: auto;
    float: none;
  }

  .checkout-types li {
    float: none;
    width: 100%;
    margin-left: 0;
  }
}
@media only screen and (max-width: 599px) {
  .btn-checkout {
    width: 100%;
  }
}
.cart-table {
  
}
.cart-table th,
.cart-table td,
.cart-table tbody td {
  border-bottom: none;
  vertical-align: top;
}
.cart-table h2 {
  color: #636363;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0;
}
.cart-table thead th,
.cart-table tbody td {
  background-color: transparent;
  padding: 10px 5px;
  
}
.cart-table .product-cart-info,
.cart-table .product-cart-actions {
  padding-left: 15px;
}
.cart-table tr {
  border-bottom: 1px solid silver;
}
.cart-table tfoot tr {
  background: none;
}
.cart-table tfoot tr > td:after {
  content: '';
  display: table;
  clear: both;
}
.cart-table span.or {
  font-size: 9px;
  padding: 0 5px;
  
  
}
.cart-table .product-cart-image .cart-links,
.cart-table .product-cart-info .btn-remove,
.cart-table .product-cart-actions .button {
  display: none;
}
.cart-table .product-cart-image {
  padding-left: 0;
  padding-right: 0;
}
.cart-table .product-cart-image .product-image img {
  max-width: 100%;
  width: 100%;
}
.cart-table .product-cart-image a.cart-edit {
  display: none;
}
.cart-table .product-cart-sku {
  
  font-style: italic;
  font-size: 12px;
  margin: 5px 0 12px;
}
.cart-table .product-cart-sku .label {
  font-weight: 600;
}
.cart-table .btn-empty {
  float: left;
}
.cart-table .product-cart-total,
.cart-table .product-cart-price {
  text-align: center;
}
.cart-table .cart-tax-total {
  position: relative;
  cursor: pointer;
}
.cart-table .cart-tax-total:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 6px solid #3399cc;
  border-left: none;
  position: absolute;
  top: 3px;
  right: -11px;
}
.cart-table .cart-tax-total.cart-tax-total-expanded:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 6px solid #3399cc;
  border-bottom: none;
  right: -15px;
  top: 6px;
}
.cart-table .cart-links > li {
  white-space: nowrap;
  line-height: 1.3;
  margin-bottom: 5px;
  min-width: 65px;
  font-size: 13px;
}
.cart-table .cart-links > li > a {
  display: block;
}
.cart-table .cart-links > li:last-child {
  margin-bottom: 0;
}
.cart-table .product-cart-actions {
  min-width: 60px;
  text-align: center;
}
.cart-table .product-cart-actions .qty {
  height: 30px;
  border-color: silver;
  border-radius: 0;
  margin-bottom: 10px;
  text-align: center;
  width: 3.2em;
}
.cart-table .product-cart-actions .button {
  margin-bottom: 5px;
}
.cart-table .item-options {
  padding-left: 15px;
}

@media only screen and (max-width: 770px) {
  .cart-table th {
    font-size: 12px;
  }
  .cart-table th,
  .cart-table td {
    padding: 7px 6px;
  }
  .cart-table .product-cart-actions > li {
    white-space: inherit;
  }
}
@media only screen and (max-width: 699px) {
  .display-both-prices .cart-table thead th.cart-total-head,
  .display-both-prices .cart-table td.product-cart-total {
    display: none;
  }
}
@media only screen and (max-width: 599px) {
  .cart-table colgroup, .cart-table thead {
    display: none;
  }
  .cart-table tr {
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
  }
  .cart-table tr:after {
    content: '';
    display: table;
    clear: both;
  }
  .cart-table tr:last-child {
    margin-bottom: 0;
  }
  .cart-table tfoot tr {
    padding-bottom: 0;
  }
  .cart-table td {
    border: none;
    display: block;
  }
  .cart-table td[data-rwd-label] {
    padding-left: 15px;
    margin-bottom: 6px;
  }
  .cart-table td[data-rwd-label] .price {
    font-weight: normal;
  }
  .cart-table td[data-rwd-label]:before {
    content: attr(data-rwd-label) ":";
    font-size: 12px;
    
    padding-right: 5px;
    
  }
  .cart-table td.product-cart-price {
    text-align: left;
  }
  .cart-table h2 {
    font-size: 12px;
  }
  .cart-table .cart-links {
    padding-top: 5px;
    padding-right: 5px;
  }
  .cart-table .cart-links > li {
    white-space: normal;
    text-align: center;
  }
  .cart-table .cart-links > li > a {
    padding: 2px 0px;
  }
  .cart-table .cart-tax-info {
    font-style: italic;
    padding-left: 15px;
    font-size: 13px;
  }
  .cart-table .cart-tax-info .price {
    font-size: 13px;
  }
  .cart-table .product-cart-image {
    width: 25%;
    float: left;
    padding-bottom: 0;
  }
  .cart-table .product-cart-image a.cart-edit {
    display: block;
    font-size: 16px;
    text-align: center;
    
  }
  .cart-table .product-cart-info,
  .cart-table td[data-rwd-label] {
    float: right;
    width: 75%;
  }
  .cart-table .product-cart-actions,
  .cart-table .product-cart-price {
    padding-bottom: 0;
    padding-top: 0;
    float: right;
  }
  .cart-table .product-cart-remove,
  .cart-table .product-cart-total,
  .cart-table .product-cart-actions .cart-links {
    display: none;
  }
  .cart-table .product-cart-image .cart-links,
  .cart-table .product-cart-info .btn-remove {
    display: block;
  }
  .cart-table .product-cart-actions .button {
    display: none;
  }
  .cart-table .product-cart-info .btn-remove {
    float: right;
    margin: -4px 0px 2px 7px;
  }
  .cart-table .product-cart-info .product-cart-sku {
    margin-bottom: 5px;
  }
  .cart-table .product-cart-actions {
    text-align: left;
  }
  .cart-table .product-cart-actions .qty {
    margin-right: 7px;
    margin-bottom: 7px;
  }
  .cart-table .price,
  .cart-table .product-cart-price:before {
    font-weight: 500;
    font-size: 15px;
    
  }
  .cart-table .cart-footer-actions {
    text-align: center;
    width: 100%;
  }
  .cart-table .cart-footer-actions #empty_cart_button {
    float: right;
  }
  .cart-table .cart-footer-actions .btn-continue {
    float: left;
  }
  .cart-table .cart-footer-actions .btn-update,
  .cart-table .cart-footer-actions span.or {
    display: none;
  }

  .display-both-prices .cart-table td[data-rwd-tax-label]:before {
    content: attr(data-rwd-tax-label) ":";
  }
}
/* ============================================ *
 * Checkout - Estimate Shipping and Tax
 * ============================================ */
.shipping h2 {
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 5px;
}
.shipping select {
  max-width: 100%;
  height: 30px;
  display: block;
  border: 1px solid silver;
}
.shipping select.validation-failed {
  border-color: #df280a;
}
.shipping .shipping-desc {
  display: none;
}
.shipping .buttons-set {
  border: none;
  margin: 0;
  padding: 0;
}
.shipping .form-list:after {
  content: '';
  display: table;
  clear: both;
}
.shipping .form-list li {
  float: left;
  margin: 5px 2% 10px 0;
}
.shipping .form-list .shipping-country {
  width: 37%;
}
.shipping .form-list .shipping-region {
  width: 41%;
}
.shipping .form-list .shipping-postcode {
  margin-right: 0;
  width: 18%;
}
.shipping .form-list .shipping-postcode input {
  margin-top: 4px;
}
.shipping .form-list .input-box {
  padding-top: 0;
}
.shipping .form-list input {
  height: 30px;
  margin-top: 4px;
}
.shipping .form-list label {
  
  font-size: 13px;
  font-weight: 400;
  
  white-space: nowrap;
}
.shipping .sp-methods {
  padding: 10px 0 0;
  text-align: left;
}
.shipping .sp-methods dd {
  margin-bottom: 10px;
}
.shipping .sp-methods label {
  
  font-size: 12px;
  font-style: italic;
  min-width: 100px;
}
.shipping .sp-methods label span {
  
  font-weight: bold;
  font-style: normal;
}
.shipping #co-shipping-method-form .buttons-set .button {
  float: left;
  margin-left: 0;
}
.shipping #co-shipping-method-form .sp-methods dd label {
  border: 1px solid #cccccc;
  background-color: #ececec;
  min-width: 220px;
}
.shipping #co-shipping-method-form .sp-methods dd label:hover {
  background-color: #dbdbdb;
}

@media only screen and (max-width: 770px) {
  .shipping .shipping-form .form-list > li {
    width: 100%;
    float: none;
  }
  .shipping .shipping-form .form-list > li label {
    display: block;
  }
  .shipping .shipping-form .form-list > li input,
  .shipping .shipping-form .form-list > li select {
    width: 100%;
  }
}
.cart .cart-totals {
  text-align: right;
}
.cart .cart-totals:after {
  content: '';
  display: table;
  clear: both;
}
.cart .cart-totals table {
  
  font-size: 12px;
  margin-bottom: 20px;
  
  width: 100%;
}
.cart .cart-totals table td {
  padding: 2px 0px;
}
.cart .cart-totals table td:first-child {
  padding-right: 10px;
  min-width: 120px;
}
.cart .cart-totals table tbody tr:last-child td,
.cart .cart-totals table tbody tr:last-child th {
  padding-bottom: 10px;
}
.cart .cart-totals table tfoot {
  border-top: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
}
.cart .cart-totals table tfoot td {
  font-size: 24px;
  padding: 2px 5px;
  vertical-align: top;
}
.cart .cart-totals table tfoot strong span,
.cart .cart-totals table tfoot span.price {
  
}
.cart .cart-totals table tfoot strong {
  font-weight: 400;
}

@media only screen and (max-width: 600px) {
  .cart-totals {
    text-align: right;
  }
}
@media only screen and (max-width: 770px) {
  .cart .cart-totals table tfoot td {
    font-size: 18px;
  }
}
.discount-form:after,
#giftcard-form:after {
  content: '';
  display: table;
  clear: both;
}

#discount-coupon-form,
.cart .giftcard {
  width: 100%;
}
#discount-coupon-form h2,
.cart .giftcard h2 {
  display: none;
}
#discount-coupon-form label,
.cart .giftcard label {
  
  font-size: 12px;
  font-weight: 400;
  text-align: left;
  
  min-width: 105px;
  display: inline-block;
  margin-right: 10px;
}
#discount-coupon-form .field-wrapper,
.cart .giftcard .field-wrapper {
  display: inline-block;
}
#discount-coupon-form .validation-advice,
.cart .giftcard .validation-advice {
  display: inline;
}
#discount-coupon-form .button-wrapper,
.cart .giftcard .button-wrapper {
  display: inline-block;
  vertical-align: bottom;
}
#discount-coupon-form .button-wrapper > button,
.cart .giftcard .button-wrapper > button {
  float: left;
}
#discount-coupon-form .input-text,
.cart .giftcard .input-text {
  -moz-border-bottom-colors: none !important;-moz-border-left-colors: none !important;-moz-border-right-colors: none !important;-moz-border-top-colors: none !important;background-color: #fff !important;background-image: none !important;border-color: #e6e5df #e6e5df #c7c4bb #c7c4bb !important;border-image: none !important;border-radius: 2px !important;border-style: solid !important;border-width: 1px !important;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;color: #555555 !important;display: block !important;font-size: 12px !important;height: 36px !important;line-height: 1.42857 !important;padding: 6px 12px !important;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s !important;vertical-align: middle !important;width: 100% !important;
}

.cart .giftcard p {
  margin-bottom: 7px;
}

.cart .giftcard .check-gc-status {
  float: left;
  padding: 0px;
}
.cart .giftcard .check-gc-status > span > span {
  font-size: 14px;
  text-transform: none;
}

/* ============================================ *
 * Checkout - Cart Cross sell
 * ============================================ */
.crosssell h2 {
  color: #3399cc;
}
.crosssell .item a.product-image {
  width: auto;
  float: left;
}

/* Change the layout to 2 columns at a breakpoint that is higher than a 3 columns layout would normally break */
@media only screen and (max-width: 979px) {
  .crosssell {
    /* Undo three-column config */
  }
  .crosssell .products-grid > li:nth-child(even),
  .crosssell .products-grid > li:nth-child(3n),
  .crosssell .products-grid > li {
    width: 47.72727%;
    margin-right: 4.54545%;
  }
  .crosssell .products-grid > li:nth-child(odd) {
    clear: left;
  }
  .crosssell .products-grid > li:nth-child(even) {
    margin-right: 0;
  }
  .crosssell .products-grid > li:nth-child(3n+1) {
    clear: none;
  }
}
@media only screen and (max-width: 599px) {
  .cart-table .cart-tax-total:after {
    right: -9px;
  }
  .cart-table .cart-tax-total.cart-tax-total-expanded:after {
    right: -13px;
  }
}
@media only screen and (max-width: 320px) {
  .crosssell ul .item {
    padding: 0 0px 40px;
  }
  .crosssell ul .product-details .crosssell-actions {
    padding: 0 5px;
  }
}



/* ============================================ *
 * Buttons
 * ============================================ */
/* Secondary Buttons */
.cart .buttons-set .button,
.cart-table .button,
.sidebar .actions .button,
.button.button-secondary {
  background: #dddddd;
  color: #636363;
  padding: 7px 15px;
}
.cart .buttons-set .button:hover,
.cart-table .button:hover,
.sidebar .actions .button:hover,
.button.button-secondary:hover {
  background: #d0d0d0;
  cursor: pointer;
}
.cart .buttons-set .button:active,
.cart-table .button:active,
.sidebar .actions .button:active,
.button.button-secondary:active {
  background: #c4c4c4;
  color: #636363;
}
.cart .buttons-set .button:focus,
.cart-table .button:focus,
.sidebar .actions .button:focus,
.button.button-secondary:focus {
  color: #636363;
  background: #c4c4c4;
  outline: none;
}

.sidebar .actions button.button {
  white-space: normal;
}

/* Primary Buttons */
.button,
.cart-table .product-cart-actions .button,
#co-shipping-method-form .buttons-set .button,
.footer .button {
  background: #fe8023;
  display: inline-block;
  padding: 7px 15px;
  border-color: #fe5923;
  border: 0;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
  text-transform:uppercase;
  
  line-height: 19px;
  text-align: center;
  
  vertical-align: middle;
  white-space: nowrap;
}
.button:hover,
.cart-table .product-cart-actions .button:hover,
#co-shipping-method-form .buttons-set .button:hover,
.footer .button:hover {
  background: #FE5923;
  cursor: pointer;
}
.button:active,
.cart-table .product-cart-actions .button:active,
#co-shipping-method-form .buttons-set .button:active,
.footer .button:active {
  background: #FE5923;
  color: #FFFFFF;
}
.button:focus,
.cart-table .product-cart-actions .button:focus,
#co-shipping-method-form .buttons-set .button:focus,
.footer .button:focus {
  background-color: #FE5923;
  outline: none;
  color: #FFFFFF;
}

a.button {
  text-decoration: none;
}

a.button:hover {
  color: #FFFFFF;
}


/* Disabled - class for anchor, state for form elements */
.button.disabled,
.button:disabled {
  background: #C8C8C8;
  opacity: 0.6;
  cursor: not-allowed;
}

/* Adjacent buttons */
.button + .button {
  margin-left: 5px;
}

.button2 {
  border: 0;
  padding: 0 5px;
  margin: 0;
  background: transparent;
  cursor: pointer;
  vertical-align: middle;
}

.button2:focus {
  outline: none;
}

.button2 span,
.button2 span span {
    color: #ffffff;
    background-color: #fe5923;
    border-color: #e23800;
  
}


.button2 span:hover,
.button2 span span:hover {
	
	
	
  text-decoration: none;
  color: #246b8f;
}

@media only screen and (max-width: 770px) {
  .col2-set .buttons-set .button,
  .col2-set .buttons-set .button2 {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .col2-set .buttons-set .back-link {
    display: none;
  }
  .col2-set .buttons-set .required {
    display: none;
  }
}
@media only screen and (max-width: 479px) {
  .buttons-set .button {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 7px;
  }
  .buttons-set .back-link {
    display: none;
  }
  .buttons-set .required {
    display: none;
  }
}
/* -------------------------------------------- *
 * Paypal Button
 */
.paypal-logo.paypal-after {
  float: left;
}

.paypal-after .paypal-or {
  float: left;
}

.paypal-or {
  line-height: 34px;
  margin: 0px 10px 5px;
}

.paypal-after .paypal-button {
  float: left;
}

.paypal-button {
  line-height: 0px;
}

.paypal-button img {
  display: inline;
}

@media only screen and (max-width: 740px) {
  .paypal-or {
    line-height: 20px;
  }

  .paypal-logo,
  .paypal-or,
  .paypal-button {
    text-align: center;
    width: 100%;
    display: block;
    margin-right: 0;
    margin-left: 0;
    float: none;
  }
}
/* -------------------------------------------- *
 * Button Sets
 */
.buttons-set {
  clear: both;
  margin: 10px 0 0;
  padding-top: 10px;
  border-top: 1px solid #ededed;
  text-align: right;
}
.buttons-set p.required {
  margin: 0;
  margin-left: 10px;
  line-height: 33px;
  float: right;
}
.buttons-set .back-link {
  float: left;
  margin: 0;
  line-height: 33px;
}
.buttons-set a:not(.button) {
  line-height: 20px;
  display: inline-block;
  padding: 5px;
}
.buttons-set button.button {
  float: right;
  margin-left: 5px;
  min-width: 140px;
}
.buttons-set:after {
  content: '';
  display: table;
  clear: both;
}



/* -------------------------------------------- *
 * Icons
 */
.icon-sprite, .btn-remove2, .ratings .rating-box, .ratings .rating-box .rating, .sorter > .sort-by .sort-by-switcher, .sorter > .view-mode .grid,
.sorter > .view-mode .list, .skip-nav .icon, .skip-search .icon, #search_mini_form .search-button:before, .skip-account .icon, .skip-cart .icon, .product-view .sharing-links a, .review-summary-table .rating-box .rating-number:after, .ratings-table .rating-box, .ratings-table .rating-box .rating {
  background-image: url(../images/icon_sprite.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
  .icon-sprite, .btn-remove2, .ratings .rating-box, .ratings .rating-box .rating, .sorter > .sort-by .sort-by-switcher, .sorter > .view-mode .grid,
  .sorter > .view-mode .list, .skip-nav .icon, .skip-search .icon, #search_mini_form .search-button:before, .skip-account .icon, .skip-cart .icon, .product-view .sharing-links a, .review-summary-table .rating-box .rating-number:after, .ratings-table .rating-box, .ratings-table .rating-box .rating {
    background-image: url(../images/icon_sprite@2x.png);
    background-size: 100px 1000px;
  }
}
/* -------------------------------------------- *
 * Breadcrumbs
 */
.breadcrumbs {
  overflow: hidden;
  margin: -15px 0 15px;
}

.breadcrumbs li {
  float: left;
  font-size: 12px;
  
  
}

.breadcrumbs a {
  float: left;
  color: #636363;
}

.breadcrumbs a:hover {
  color: #3399cc;
}

.breadcrumbs strong {
  color: #636363;
  font-weight: normal;
}

.breadcrumbs span {
  float: left;
  padding: 0 7px;
}

@media only screen and (max-width: 770px) {
  .breadcrumbs {
    display: none;
  }
}
/* -------------------------------------------- *
 * Button - Remove / Previous
 */
.btn-remove,
.btn-previous {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #ededed;
  text-align: center;
  /* Hide text */
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  position: relative;
}
.btn-remove:hover,
.btn-previous:hover {
  background-color: #3399cc;
  border-color: #3399cc;
}

.btn-remove:after {
  content: 'X';
  color: #3399cc;
  height: 20px;
  line-height: 20px;
  width: 100%;
  font-size: 10px;
  
  font-weight: bold;
}
.btn-remove:hover:after {
  color: #FFFFFF;
  text-decoration: none;
}

.btn-remove2 {
  background-position: 4px -648px;
  border: none;
  vertical-align: top;
}
.btn-remove2:after {
  display: none;
}
.btn-remove2:hover {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

.btn-previous:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-right: 4px solid #3399cc;
  border-left: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -2px;
  margin-top: -4px;
}
.btn-previous:hover:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-right: 4px solid white;
  border-left: none;
}

.block-layered-nav .currently .btn-remove,
.block-layered-nav .currently .btn-previous,
.mini-products-list .btn-remove,
.mini-products-list .btn-previous,
#compare-items .btn-remove,
#compare-items .btn-previous {
  float: right;
  margin-left: 6px;
}



/* -------------------------------------------- *
 * Section Styling - Default
 */
.opc .section .step-title {
  width: 100%;
  border-top: 1px solid #ececec;
  position: relative;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.opc .section .step-title:after {
  content: '';
  display: table;
  clear: both;
}

.opc .section.allow:not(.active) .step-title {
  cursor: pointer;
}

/* Using .no-touch since touch devices emulate hover, thereby making steps look active that are not */
.no-touch .opc .section.allow:not(.active) .step-title:hover {
  background-color: #f4f4f4;
}

.opc .section.active .step-title {
  border-bottom: 1px solid #ececec;
}

.opc .section .step-title a {
  display: none;
}

.opc .section.allow:not(.active) .step-title a {
  display: block;
  float: right;
  line-height: 40px;
  height: 40px;
  padding: 0px 10px;
}

.no-touch .opc .section .step-title a:hover {
  text-decoration: none;
}

.opc .section .step-title .number,
.opc .section.allow.active .step-title .number,
.no-touch .opc .section.allow:hover .step-title .number {
  width: 26px;
  height: 26px;
  text-align: center;
  color: #FFFFFF;
  line-height: 26px;
  background-color: #3399cc;
  display: block;
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -13px;
}

.opc .section.allow .step-title .number {
  background-color: #99cce5;
}

.opc .section.allow .step-title h2 {
  color: #a0a0a0;
}

.opc .section.allow .step-title:hover h2,
.opc .section.active .step-title h2 {
  color: #3399cc;
}

.opc .section .step-title h2 {
  font-size: 16px;
  font-weight: 400;
  line-height: 40px;
  height: 40px;
  float: left;
  margin: 0px 4px 0px 45px;
}

.opc .section .step {
  padding: 20px;
}
.opc .section .step:after {
  content: '';
  display: table;
  clear: both;
}
@media only screen and (max-width: 979px) {
  .opc .section .step {
    padding: 10px;
  }
}

.opc select {
  max-width: 365px;
  width: 100%;
}

.opc h3 {
  font-weight: 500;
}

.opc .buttons-set {
  text-align: left;
}
.opc .buttons-set button.button {
  float: left;
  margin-left: 0;
  margin-right: 10px;
  margin-bottom: 0;
}
.opc .buttons-set p.required {
  float: right;
  margin-left: 5px;
  margin-bottom: 0;
}
.opc .buttons-set .back-link {
  float: right;
  margin: 0;
}
.opc .buttons-set a {
  line-height: 20px;
  display: inline-block;
  padding: 5px 5px 5px 0;
}

@media only screen and (max-width: 479px) {
  .opc .buttons-set .button + .buttons-set .button,
  .paypal-express-review .buttons-set .button + .buttons-set .button {
    margin-left: 0;
  }
}
.opc #opc-login .step {
  padding: 0px;
}
.opc #opc-login .buttons-set {
  border-top: 0;
  padding-top: 5px;
}

@media only screen and (max-width: 770px) {
  .opc #opc-login .description,
  .opc #opc-login p.required {
    display: none;
  }
}
#opc-payment .note {
  padding: 10px;
}

/* -------------------------------------------- *
 * This section hides everything but the "Checkout Method" step of the checkout process and fades in the content
 * once the customer progresses to the next step. The purpose of this is to simplify what the customer has to focus on.
 * It is limited to larger viewports since smaller devices are inherently going to be focused solely on the
 * "Checkout Method" step.
 */
.opc.opc-firststep-login .section:not(#opc-login) .step-title,
.opc-block-progress-step-login {
  -webkit-transition: opacity 300ms linear;
  -webkit-transition-delay: 0;
  -moz-transition: opacity 300ms linear 0;
  -o-transition: opacity 300ms linear 0;
  transition: opacity 300ms linear 0;
}

.opc.opc-firststep-login .section#opc-login .step-title .number {
  -webkit-transition: width 80ms linear;
  -webkit-transition-delay: 0;
  -moz-transition: width 80ms linear 0;
  -o-transition: width 80ms linear 0;
  transition: width 80ms linear 0;
}

.opc.opc-firststep-login .section#opc-login .step-title h2 {
  -webkit-transition: margin-left 80ms linear;
  -webkit-transition-delay: 0;
  -moz-transition: margin-left 80ms linear 0;
  -o-transition: margin-left 80ms linear 0;
  transition: margin-left 80ms linear 0;
}

/* When a user progresses from the "Checkout Method" to "Billing Information" for the first time, the              */
/* "opc-has-progressed-from-login" class gets added to the body. Also, the .opc element will only have the         */
/* "opc-firststep-login" class if the first step of the checkout is the "Checkout Method" (eg, not when logged in) */
body:not(.opc-has-progressed-from-login) .opc.opc-firststep-login .section:not(#opc-login) .step-title,
body:not(.opc-has-progressed-from-login) .opc-block-progress-step-login {
  opacity: 0;
}

body:not(.opc-has-progressed-from-login) .opc.opc-firststep-login .section#opc-login .step-title .number {
  width: 0px;
  overflow: hidden;
}

body:not(.opc-has-progressed-from-login) .opc.opc-firststep-login .section#opc-login .step-title h2 {
  margin-left: 0px;
}

/* -------------------------------------------- *
 * Shipping and Payment methods
 */
.sp-methods {
  margin: 0 0 8px;
}
.sp-methods dt {
  margin: 13px 0 5px;
  font-weight: bold;
}
.sp-methods dt:first-child {
  margin: 0 0 5px;
}
.sp-methods dd li {
  margin: 5px 0;
}
.sp-methods label img {
  float: left;
}
.sp-methods label a {
  margin-top: 6px;
  float: right;
  margin-left: 10px;
}
.sp-methods .price {
  font-weight: bold;
}
.sp-methods .form-list {
  padding-left: 20px;
}
.sp-methods .form-list li {
  margin: 0 0 8px;
}
.sp-methods select.month {
  width: 120px;
  margin-right: 10px;
}
.sp-methods select.year {
  width: 96px;
}
.sp-methods input.cvv {
  width: 4em !important;
}
.sp-methods #advice-validate-cc-exp-ccsave_expiration {
  max-width: 130px;
}
.sp-methods .checkmo-list li {
  margin: 0 0 5px;
  content: '';
  display: table;
  clear: both;
}
.sp-methods .checkmo-list label {
  width: 165px;
  padding-right: 15px;
  text-align: right;
  float: left;
}
.sp-methods .checkmo-list address {
  float: left;
}
@media only screen and (max-width: 479px) {
  .sp-methods .checkmo-list {
    padding-left: 0;
  }
  .sp-methods .checkmo-list label {
    width: 135px;
  }
}
.sp-methods .release-amounts {
  margin: 0.5em 0;
}
.sp-methods .release-amounts button {
  float: left;
  margin: 5px 10px 0 0;
}

/* One Page Checkout */
.block-progress {
  border: 0;
  margin: 0;
  border-left: 1px solid #cccccc;
  padding-left: 20px;
}
.block-progress .block-content {
  font-size: 13px;
}
.block-progress dt {
  padding-top: 6px;
  margin: 0;
  margin-bottom: 10px;
  color: #636363;
  
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.4;
  text-rendering: optimizeSpeed;
  
  margin-bottom: 6px;
  
  font-weight: normal;
  color: #a0a0a0;
}
.block-progress dt.complete {
  color: #636363;
}
.block-progress dd {
  padding-left: 15px;
  margin-bottom: 10px;
  
  font-style: italic;
}
.block-progress dd address {
  font-style: italic;
}
.block-progress #payment-progress-opcheckout .subtitle {
  margin-bottom: 3px;
}
.block-progress .payment-info dt {
  padding: 0;
  margin: 0 0 3px 0;
  color: #636363;
  
  text-transform: none;
  font-style: italic;
  float: left;
  clear: both;
  font-size: 13px;
}
.block-progress .payment-info dt:after {
  content: ': ';
}
.block-progress .payment-info dd {
  float: left;
  margin-bottom: 3px;
  font-size: 13px;
}
.block-progress .payment-info:after {
  content: '';
  display: table;
  clear: both;
}

/* review step */
#checkout-review-table .btn-remove img {
  display: none;
}

#checkout-review-table-wrapper {
  clear: both;
}

#review-buttons-container {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}
#review-buttons-container .btn-checkout {
  min-width: 220px;
}
#review-buttons-container .please-wait {
  float: left;
  margin-right: 10px;
}
#review-buttons-container .f-left {
  float: right;
}

@media only screen and (max-width: 599px) {
  .linearize-table-large.checkout-review-table thead tr:nth-child(1n+2) {
    display: none;
  }
}
@media only screen and (max-width: 479px) {
  .linearize-table.checkout-review-table thead tr:nth-child(1n+2) {
    display: none;
  }
}
/* show/hide "change" link for progress step depend on complete status
 * should be placed in .css file */
.opc-block-progress dt.complete a,
.opc-block-progress dt.complete .separator {
  display: inline;
}

.opc-block-progress dt a,
.opc-block-progress dt .separator {
  display: none;
}

/* On small screens, the progress review content will be moved to the review step via JS. Styled via this CSS: */
#checkout-step-review .opc-block-progress {
  border-left: none;
  padding-left: 0;
}
#checkout-step-review .opc-block-progress .block-title {
  display: none;
}
#checkout-step-review .opc-block-progress .block-content {
  display: block !important;
  padding: 0;
}
#checkout-step-review .opc-block-progress .block-content > dl > div {
  float: left;
  width: 50%;
}
@media only screen and (max-width: 479px) {
  #checkout-step-review .opc-block-progress .block-content > dl > div {
    float: none;
    width: auto;
  }
}
#checkout-step-review .opc-block-progress .block-content .changelink {
  display: none;
}

@media only screen and (max-width: 479px) {
  #checkout-review-table thead > tr > th {
    display: none;
  }
  #checkout-review-table thead > tr > th:first-child {
    display: block;
  }

  #checkout-review-table thead > tr > th:first-child {
    display: block;
  }
}
#checkout-step-review .centinel > p {
  margin-bottom: 10px;
}
#checkout-step-review .centinel iframe {
  width: 100%;
  min-height: 400px;
}

/* Gift options */
.gift-messages-form .item {
  content: '';
  display: table;
  clear: both;
  margin-top: 30px;
}
.gift-messages-form .item h5 {
  font-weight: bold;
}
.gift-messages-form .item .product-img-box {
  width: auto;
  float: left;
  padding-right: 15px;
}
.gift-messages-form .item .details {
  float: left;
}

.gift-message-form .inner-box > div {
  content: '';
  display: table;
  clear: both;
  width: 100%;
  margin-top: 15px;
  display: block;
}
.gift-message-form .inner-box > div.extra-options-container p {
  margin-bottom: 15px;
}
.gift-message-form .gift-wrapping-form label {
  margin-right: 10px;
}
.gift-message-form .gift-wrapping-form img {
  float: left;
}
.gift-message-form .gift-wrapping-form .gift-wrapping-design {
  height: 75px;
}
.gift-message-form .gift-wrapping-form .gift-wrapping-design:after {
  content: '';
  display: table;
  clear: both;
}
.gift-message-form .gift-wrapping-form .gift-wrapping-design .image-box {
  margin-right: 5px;
}
.gift-message-form .gift-item {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: solid 1px #ececec;
}
.gift-message-form .gift-item:after {
  content: '';
  display: table;
  clear: both;
}
.gift-message-form .gift-item .product-img-box {
  width: 200px;
}
.gift-message-form .gift-item .product-img-box .product-image {
  width: 75px;
  margin-left: auto;
  margin-right: auto;
}
.gift-message-form .gift-item .product-img-box .product-name {
  display: block;
}
.gift-message-form .gift-item .fieldset {
  margin-left: 200px;
}

@media only screen and (max-width: 770px) {
  .gift-message-form .giftmessage-area {
    max-width: 100%;
  }
  .gift-message-form .gift-item .product-img-box {
    width: 100%;
    float: none;
  }
	  .gift-message-form .gift-item .fieldset {
    margin-left: 0px;
  }
  .gift-message-form .gift-item .fieldset textarea {
    width: 100%;
  }
}

.category-description{
    margin-left: 1.5%;

}
#search_mini_form .dropdown-toggle{width:140px;}
/*#newsletter-validate-detail .block-content .btn{line-height: 1.328571429;}*/

@media only screen and (max-width: 770px) {	
#search_mini_form .dropdown-toggle{line-height:1.528571;}
#search_mini_form .input-group{margin-bottom:10px;}
}
@media only screen and (min-width: 770px) {
#search_mini_form .search{line-height: 1.32857;	}
}

/*****************New Classes 2-29-2016*******************/
.custom-style{background:#C8303B !important;margin:10px 0 0 5px}
.custom-style:hover{background:#BD1622 !important}
/*********************************************************/

/*Text Block Changes*/
.welcome-message-header {font-size:18px !important;color:#C6202C !important}
.specialized-items {list-style-type: disc;margin-left: 17px;}
/***/

.header-mobile {display:none}
.offers_mobile {display:none}
.slider-categories {display:block;}
.specialOffers_area {display:block}

.drop-icon {display:none}
@media (min-width:150px) and (max-width:767px){
	.header-desktop {display:none !important}
	.offers_desktop {display:none !important}
	.header-mobile {display:block !important}
	.offers_mobile {display:block !important}
	.slider-categories {display:none;}
	.specialOffers_area {display:none;}
	select.product-custom-option {width:100% !important}
	
	.drop-icon {display:block !important}
}